.loader-body {
	width: 100%;
	height: 100%;
	background: radial-gradient(#ffffff,#d4e5f2) repeat scroll 0% 0%;
	background: radial-gradient(#ffffff,#f7f7f7) repeat scroll 0% 0%;
	position: fixed;
	z-index: 999;
	visibility: visible;
	top: 0;
	left: 0;
	text-align: center;
	justify-content: center;
	align-content: center;
	transition: 0.7s all ease;
}
.loader-body .content {
	position: absolute;
	width:100%;
	padding:0 1rem;
	transform: translate(-50%, -50%);
	top: 50%;
	left: 50%;
}
.loader-body .loader {
	width: 6rem;
	height: 6rem;
	position: absolute;
	z-index: 1;
	transform: translate(-50%, -50%);
	top: 50%;
	left: 50%;
	/*background:url(/img/loader-bg.svg) center center no-repeat;
	background-size:contain;*/
	background-color: rgba(0,0,0,0);
	-webkit-transition: all 1.5s ease; 
	-moz-transition: all 1.5s ease; 
	transition: all 1.5s ease;
	transform-origin: 0 0;
}
.loader-body .loader svg {
	width:100%;
	height:auto;

}
.loader-body .loader span {
	display: block;
	position: absolute;
	transform: translate(-50%, -50%);
	top: 50%;
	left: 50%;
	-webkit-animation: 2s spin infinite linear;
	-o-animation: 2s spin infinite linear;
	animation: 2s spin infinite linear;
	width: 6rem;
	height: 6rem;
	border: 3px solid #3e73b8;
	border-radius: 50%;
	border-top-color: rgba(255, 255, 255, 0) ; 
}
.loader-body.done {
	visibility: hidden;
	opacity: 0;
	z-index: -1;
}
.loader-body.now {
	transition: initial !important;
}
.loader-body.done .loader {
	transform:scale(1%) translate(-50%, -50%);
	opacity:0;
}
@keyframes spin {
	from {
		transform: translate(-50%, -50%) rotate(0deg);
	}
	to {
		transform: translate(-50%, -50%) rotate(360deg);
	}
}
